<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="Bank" id="{33c0f04e-7e28-4733-9eae-0833824c8892}">
		<property name="name">
			<value>Master</value>
		</property>
		<property name="isMasterBank">
			<value>true</value>
		</property>
		<relationship name="folder">
			<destination>{f1661697-a807-47c5-8b0f-5b67850f7e45}</destination>
		</relationship>
	</object>
</objects>
